GET /metrics/webinars/{webinarId}/participants/satisfaction

zoom.us

Summary: Get post webinar feedback
Operation ID: participantWebinarFeedback
Auth: unknown
Description

When a Webinar ends, each attendee will be prompted to share their Webinar experience by clicking either thumbs up or thumbs down. Use this API to retrieve the feedback submitted for a specific webinar. Note that this API only works for meetings scheduled after December 20, 2020. **Prerequisites:** * [Feedback to Zoom](https://support.zoom.us/hc/en-us/articles/115005838023) setting must be enabled by the participant prior to the meeting. * The user making the API request must be enrolled in a Business or a higher plan. <br> **Scope:** `dashboard_webinars:read:admin` **[Rate Limit Label](https://marketplace.zoom.us/docs/api-reference/rate-limits#rate-limits):** `Heavy`<br>

Parameters (4)

next_page_token (string, query, optional)

The next page token is used to paginate through large result sets. A next page token will be returned whenever the set of available results exceeds the current page size. The expiration period for this token is 15 minutes.

page_size (integer, query, optional, default: 30)

The number of records returned within a single API call.

Constraints: {'maximum': 300}

type (string, query, optional, default: live)

Specify a value to get the response for the corresponding meeting type. The value of this field can be one of the following:<br> <br>`past` - Meeting that already occurred in the specified date range.<br>`pastOne` - Past meetings that were attended by only one user. <br>`live` - Live meetings.<br><br> If you do not provide this field, the default value will be `live` and thus, the API will only query responses for live meetings.

Constraints: {'enum': ['past', 'pastOne', 'live']}

webinarId (string, path, required)

The webinar ID or the webinar UUID. If a webinar ID is provided in the request instead of a UUID, the response will be for the latest webinar instance. If a UUID starts with "/" or contains "//" (example: "/ajXp112QmuoKj4854875==\"), you must **double encode** the UUID before making an API request.

No probe data for this endpoint yet.